.index-title {
    background-color: #efefef;
    height: 61px;
}
.index-title > #title {
    font-size: 30px;
    font-family: "OpenSans";
    line-height: 2;
    margin-right: 25px;
}

.content {
    margin: 0px -15px 0px -15px;
    padding: 20px 80px 40px 80px;
    background: #f19b59; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #f19b59 0%, #f0696d 50%, #f19b59 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f19b59), color-stop(50%,#f0696d), color-stop(100%,#f19b59)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #f19b59 0%,#f0696d 50%,#f19b59 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #f19b59 0%,#f0696d 50%,#f19b59 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #f19b59 0%,#f0696d 50%,#f19b59 100%); /* IE10+ */
    background: linear-gradient(135deg, #f19b59 0%,#f0696d 50%,#f19b59 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f19b59', endColorstr='#f19b59',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.row > div.col-md-4 {
    position: relative;
    padding-right: 5px;
    padding-left: 5px;
}

div.row > div.col-md-4 a div {
    margin: 5px 0px;
    max-width: 100%;
    height:0;
    padding-bottom: 50%;
    background-position: center center;
    background-size: cover;
}

div.row > div.col-md-4 .img-name {
    position: absolute;
    top: 135px;
    height: 40px;
    width: 337px;
    background-color: #07bcb7;
    opacity: 0.8;
    font-size: 20px;
    font-family: "OpenSans";
    color: #ffffff;
    line-height: 1.8;
    z-index: 50;
}

.hands {
    background:transparent url('/img/analytics/Hands sketch.jpg') center top no-repeat;
}

.hands:hover {
   background-image: url('/img/analytics/Hands color.jpg');
}

.skydiving {
    background:transparent url('/img/analytics/Skydiving sketch.jpg') center top no-repeat;
}

.skydiving:hover {
   background-image: url('/img/analytics/Skydiving color.jpg');
}

.coffee_cans {
    background:transparent url('/img/analytics/Coffee cans sketch.jpg') center top no-repeat;
}

.coffee_cans:hover {
   background-image: url('/img/analytics/Coffee cans color.jpg');
}

.marbles {
    background:transparent url('/img/analytics/Marbles sketch.jpg') center top no-repeat;
}

.marbles:hover {
   background-image: url('/img/analytics/Marbles color.jpg');
}

.magnifying_glass {
    background:transparent url('/img/analytics/Magnifying glass sketch.jpg') center top no-repeat;
}

.magnifying_glass:hover {
   background-image: url('/img/analytics/Magnifying glass color.jpg');
}

.light_bulb {
    background:transparent url('/img/analytics/Light Bulb sketch.jpg') center top no-repeat;
}

.light_bulb:hover {
   background-image: url('/img/analytics/Light Bulb color.jpg');
}

.song_mixing {
    background:transparent url('/img/analytics/Song mixing sketch.jpg') center top no-repeat;
}

.song_mixing:hover {
   background-image: url('/img/analytics/Song mixing color.jpg');
}

.folder {
    background:transparent url('/img/analytics/Folder sketch.jpg') center top no-repeat;
}

.folder:hover {
   background-image: url('/img/analytics/Folder color.jpg');
}

.eye_color {
    background:transparent url('/img/analytics/Eye sketch.jpg') center top no-repeat;
}

.eye_color:hover {
   background-image: url('/img/analytics/Eye color.jpg');
}

.puzzle_simple {
    background:transparent url('/img/analytics/Puzzle sketch.jpg') center top no-repeat;
}

.puzzle_simple:hover {
   background-image: url('/img/analytics/Puzzle color.png');
}
